[package]
name = "server-remove"
version = "0.1.0"
entrypoint = [
    "node",
    "index.js",
]
base = "debian@13.6"

[dependencies]
node = "24.18"

[env]
BUZZ = "baz"
FOO = "bar"
SOMETHING = "{something}"

[params]
something = "param"

[ports]
http = 3000
